<!doctype html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Vite App</title>
  </head>
  <body>
    <header>
      <h1>News</h1>
    </header>
    <main>

    </main>
    <button class="addPost">
      +
    </button>

    <div class="modal">
    </div>
    <script type="module" src="./main.js"></script>
  </body>
</html>
